@import url("reset.css");
*{font:normal 14px "Trebuchet MS",sans-serif;}
body{background:url(../images/background.png) repeat-x #0093CE;}
a img{border:none;}
h1{font:bold 20px Verdana;color:#0093CE;}
p{font:normal 12px Arial;margin-bottom:15px;}

#container{width:850px;margin:17px auto 0;background:url(../images/content_background.png) repeat-y;}
	.header{margin:0px 0px 0px;height:109px;background:url(../images/header.png) no-repeat;}
		.header .logo{margin:20px 0px 0px 8px;}
		.header .links{color:#fff;font:normal 12px "Helvetica","Arial",sans-serif;width:835px;text-align:right;margin-top:-85px;}
		.header a, .links a{font:normal 12px "Helvetica","Arial";color:#FFF;text-decoration: none;}
		.header a:hover, links a:hover{font:normal 12px "Helvetica","Arial";color:#FFF;text-decoration: underline;}
		
	.menu {list-style:none;margin:40px 0px 0px 242px;}
		.menu .home{width:86px;height:49px;background:url("../images/menu/home.png") no-repeat;}
			.menu .home:hover, .menu .homeactive{background:url("../images/menu/home_over.png") no-repeat;}
		.menu .net{width:102px;height:49px;background:url("../images/menu/internet.png") no-repeat 0px 0px;margin:-49px 0px 0px 88px;}

			.menu .net:hover, .menu .netactive{background:url("../images/menu/internet_over.png") no-repeat;}

		.menu .computer{width:114px;height:49px;background:url("../images/menu/computer-repair.png") no-repeat;margin:-49px 0px 0px 192px;}

			.menu .computer:hover, .menu .computeractive{background:url("../images/menu/computer-repair_over.png") no-repeat;}

		.menu .dtv{width:110px;height:49px;background:url("../images/menu/dtv.png") no-repeat;margin:-49px 0px 0px 308px;}

			.menu .dtv:hover, .menu .dtvactive{background:url("../images/menu/dtv_over.png") no-repeat;}
		.menu .about{width:76px;height:49px;background:url("../images/menu/about.png") no-repeat;margin:-49px 0px 0px 420px;}
			.menu .about:hover, .menu .aboutactive{background:url("../images/menu/about_over.png") no-repeat;}
		.menu .contact{width:92px;height:49px;background:url("../images/menu/contact.png") no-repeat;margin:-49px 0px 0px 498px;}
			.menu .contact:hover, .menu .contactactive{background:url("../images/menu/contact_over.png") no-repeat;}
		
	.footer{background:url(../images/footer.png) no-repeat #0093CE;width:850px;height:30px;margin:20px 0px 0px 0px;padding:57px 0px 0px 0px;font-size:11px;color:#fff;text-align:center;}
		.footer a, a{font:normal 11px;color:#FFF;text-decoration: none;}
		.footer a:hover, a:hover{font:normal 11px;color:#FFF;text-decoration: underline;}
	
	.submenu{float:left;width:209px;background:url(../images/navigation_top.png) no-repeat;padding-top:31px;margin:3px 0px 0px 4px;}
		.submenu li{height:24px;padding-top:7px;background:#0093CE;margin-top:1px;color:#fff;text-align:center;}
		.submenu li:hover, .submenu .active{background:#5AB9DF;cursor:pointer;}
		.submenu .last, .submenu .last:hover{height:31px;background:url(../images/navigation_bottom.png) no-repeat;cursor:default;}
		.submenu a, li a{font:normal 12px Trebuchet MS;color:#FFF;text-decoration: none;}
		.submenu a:hover, li a:hover{font:normal 12px Trebuchet MS;color:#FFF;text-decoration: none;}
		
	.content{float:left;width:626px;margin:3px 0px 0px 3px;}
	 		.content a, li a{font:normal 12px Trebuchet MS;color:#fff;text-decoration: none;}
			.content a:hover, li a:hover{font:normal 12px Trebuchet MS;color:#000;text-decoration: none;}


.plan495{width:596px;height:239px;float:left;background:url(../images/misc/home_495.png) no-repeat;margin:3px 0px 10px 4px;}
	.plan495 h1{font:normal 26px Verdana;color:#5AB9DF;margin:5px 0px 0px 40px;}
	.plan495 ul{margin:10px 0px 0px 70px;font:normal 12px Verdana;}
	.plan495 li{line-height:28px;}
	.plan495 .button{margin:16px 0px 0px 50px;}
.day30{width:229px;height:74px;float:right;background:url(../images/misc/home_30day.png) no-repeat;margin:3px 0px 0px 0px;padding:165px 10px 0px;font-size:11px;color:#fff;}

.home1{width:585px;margin:0px 0px 10px 4px;float:left;}
	.plans{background:url(../images/misc/home_plans.png) no-repeat;width:597px;height:180px;}
	.plan1{width:50%;float:left;}
	.plan2{width:50%;float:right;}
	.price{}
.home2{width:241px;float:right;margin:0px 4px 10px 0px;}
	.specials{width:145px;height:63px;background:url(../images/misc/home_specials.png) no-repeat;margin-bottom:4px;padding:25px 90px 0px 8px;}
	.network{width:145px;height:63px;background:url(../images/misc/home_network.png) no-repeat;padding:25px 90px 0px 8px;}
	
	.specials, .network{font:normal 11px Trebuchet MS;color:#666;line-height:19px;}
	.specials a, .network a{font:normal 12px Trebuchet MS;color:#0093CE;float:right;text-decoration: none;}
	.specials a:hover, .network a:hover{font:normal 12px Trebuchet MS;color:#0093CE;float:right;text-decoration: underline;}